<?php
$constpref = '_MI_' . strtoupper( $mydirname ) ;

$adminmenu = array(
	array(
		'title' => _MI_FORM_ADMENU0 ,
		'link' => 'admin/index.php' ,
	),
	array(
		'title' => _AM_FORM_ADMENU ,
		'link' => 'admin/configset.php' ,
	), 
 
 
) ;

$adminmenu4altsys = array(
	array(
		'title' => 'テンプレート管理'  ,
		'link' => 'extcal/admin/index.php?mode=admin&lib=altsys&page=mytplsadmin' ,
	),

	array(
		'title' => 'ブロック管理'  ,
		'link' => 'extcal/admin/index.php?mode=admin&lib=altsys&page=myblocksadmin' ,
	),
	array(
		'title' => _PREFERENCES ,
		'link' => 'extcal/admin/index.php?mode=admin&lib=altsys&page=mypreferences' ,
	) ,
) ;



?>
